/*

* Some overall styles

*/
/* line 71, ../sass/frame.scss */
h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: white;
}

/* line 76, ../sass/frame.scss */
a {
  color: black;
  transition: all 0.1s linear 0s;
}

/* line 81, ../sass/frame.scss */
a:visited {
  color: #1a1a1a;
}

/* line 85, ../sass/frame.scss */
a:hover {
  color: darken black, 10%;
}

/* line 89, ../sass/frame.scss */
.button:hover {
  background: #e6e6e6;
}

/* line 92, ../sass/frame.scss */
.button {
  background: white;
  color: white;
}

/*** HEADER SUB-MENU - SEARCH BAR AND FACEBOOK CONNECT ****/
/* line 98, ../sass/frame.scss */
.sub-menu {
  position: relative;
  width: 100%;
  background: white;
  line-height: normal !important;
  height: 45px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: white;
}

/* line 109, ../sass/frame.scss */
.sub-fixed {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 999999;
}

/* line 116, ../sass/frame.scss */
.sub-menu-left {
  float: left;
  padding-left: 15px;
  line-height: normal !important;
  font-size: 13px !important;
}

/* line 123, ../sass/frame.scss */
.sub-menu-right {
  float: right;
  padding-right: 15px;
  font-size: 13px;
  line-height: 35px;
}

/* line 131, ../sass/frame.scss */
.sub-menu-left input {
  float: left !important;
  display: inline-block !important;
  width: 180px;
  margin: 0 !important;
}
/* line 137, ../sass/frame.scss */
.sub-menu-left a {
  float: left !important;
  display: inline-block !important;
  width: 50px;
  margin-bottom: 0 !important;
}

/* line 145, ../sass/frame.scss */
.sub-menu-right a {
  display: inline-block !important;
}

/* line 149, ../sass/frame.scss */
.mobile-register-panel {
  display: none;
  clear: left;
  padding-left: 15px;
  background: black;
  color: #fff;
  line-height: 36px;
  font-size: 13px;
}

/* line 159, ../sass/frame.scss */
.interests .row {
  padding-top: 5px;
  border-top: 1px solid #ccc;
}

/*** HOMEPAGE SPLASH/HERO SECTION ***/
/* line 166, ../sass/frame.scss */
.splash {
  width: 100%;
  height: 600px;
  color: #fff;
  position: relative;
  background-size: cover;
}
/* line 172, ../sass/frame.scss */
.splash .row {
  z-index: 199 !important;
  position: relative;
}

/* line 178, ../sass/frame.scss */
.splash-cycle-container {
  width: 100%;
  height: 600px;
  position: absolute;
  z-index: 1;
}

/* line 185, ../sass/frame.scss */
.splash-image {
  width: 100%;
  height: 100%;
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 195, ../sass/frame.scss */
.splash h1 {
  font-size: 60px;
  color: #fff;
  margin-top: 200px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
/* line 201, ../sass/frame.scss */
.splash h3, .splash h4 {
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}

/*** HOMEPAGE ***/
/* line 210, ../sass/frame.scss */
.home-titles h1 {
  text-align: center !important;
}
/* line 214, ../sass/frame.scss */
.home-titles h4 {
  text-align: center !important;
}

/* line 220, ../sass/frame.scss */
ul.name-labels {
  /*margin:0px 0 16px 0;*/
  list-style-type: none;
}
/* line 223, ../sass/frame.scss */
ul.name-labels li {
  display: inline-block;
  margin-bottom: 5px;
}
/* line 226, ../sass/frame.scss */
ul.name-labels li a {
  color: #fff;
  text-decoration: none;
  margin-bottom: 0;
}

/* line 234, ../sass/frame.scss */
.irish-culture .large-6 img {
  margin-bottom: 1.25rem;
  width: 100%;
  height: auto;
}

/* line 240, ../sass/frame.scss */
.home-call-to-action {
  text-align: center;
}

/*** MEMBERSHIP BENEFITS SECTION on HOMEPAGE ***/
/* line 246, ../sass/frame.scss */
.membership-benefits {
  background-color: white;
  background-size: cover;
  color: #fff;
  padding-bottom: 16px;
}
/* line 252, ../sass/frame.scss */
.membership-benefits h1, .membership-benefits h4 {
  color: #fff;
  text-align: center;
}
/* line 256, ../sass/frame.scss */
.membership-benefits p {
  color: #fff;
}
/* line 259, ../sass/frame.scss */
.membership-benefits .row {
  margin-bottom: 24px;
}
/* line 262, ../sass/frame.scss */
.membership-benefits .fb-connect-large {
  text-align: center;
}
/* line 264, ../sass/frame.scss */
.membership-benefits .fb-connect-large a {
  width: 280px;
  height: 47px;
  margin: 0 auto;
  text-indent: -3000px;
  display: block;
  background: transparent url("../img/fb-connect-lrg.png") no-repeat;
}

/*** SECTION PAGES SPLASH/HERO SECTION ***/
/* line 277, ../sass/frame.scss */
.sub-splash {
  position: relative;
  width: 100%;
  height: 600px;
  margin-bottom: 1.25rem;
  background: #000;
}

/* line 285, ../sass/frame.scss */
.sub-splash-image {
  width: 100%;
  height: 600px;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 1;
}

/* line 295, ../sass/frame.scss */
.sub-splash .row {
  z-index: 2;
  position: relative;
}
/* line 300, ../sass/frame.scss */
.sub-splash h1 {
  color: #fff;
  margin-top: 20px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}
/* line 305, ../sass/frame.scss */
.sub-splash h5, .sub-splash h3, .sub-splash h4, .sub-splash p {
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}
/* line 309, ../sass/frame.scss */
.sub-splash .travel-splash-date {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
}
/* line 313, ../sass/frame.scss */
.sub-splash a {
  color: #91c84d;
}
/* line 316, ../sass/frame.scss */
.sub-splash ul {
  list-style: none;
  color: #fff;
}

/* line 322, ../sass/frame.scss */
.splash-interests {
  background: url("../img/wilde.jpg") center top no-repeat;
  background-size: cover;
}

/* line 327, ../sass/frame.scss */
.splash-history {
  background: url("../img/oisin.jpg") center top no-repeat;
  background-size: cover;
}

/* line 332, ../sass/frame.scss */
.splash-genealogy {
  background: url("../img/family-tree-large.jpg") center top no-repeat;
  background-size: cover;
}

/* line 337, ../sass/frame.scss */
.splash-travel {
  background: url("../img/travel-airline7.jpg") center top no-repeat;
  background-size: cover;
}

/* line 342, ../sass/frame.scss */
.splash-travel-collage {
  background: url("../img/connemara.jpg") right center no-repeat;
  background-size: cover;
}

/* line 347, ../sass/frame.scss */
.splash-homecoming-7 {
  background: url("../img/travel-castle.jpg") right top no-repeat;
  background-size: cover;
}

/* line 352, ../sass/frame.scss */
.splash-cg3 {
  background: url("../img/travel-doolin.jpg") center bottom no-repeat;
  background-size: cover;
}

/* line 357, ../sass/frame.scss */
.splash-my-ireland {
  background: url("../img/my-ireland-splash.jpg") center top no-repeat;
  background-size: cover;
}

/* line 362, ../sass/frame.scss */
.splash-counties {
  background: url("../img/irish-regions.jpg") center top no-repeat;
  background-size: cover;
}

/* line 367, ../sass/frame.scss */
.register-splash {
  background: url("../img/craic.jpg") center center no-repeat;
  background-size: cover;
}

/* line 372, ../sass/frame.scss */
.splash-donegal {
  background: url("../img/donegal2.jpg") center center no-repeat;
  background-size: cover;
}

/* line 377, ../sass/frame.scss */
.county-photo-desc {
  position: absolute;
  z-index: 3;
  bottom: 0;
  right: 0;
  padding: 5px;
  color: #fff;
  font-size: 11px;
}

/* line 387, ../sass/frame.scss */
.counties-main-right img {
  margin-bottom: 16px;
  display: block;
}

/* line 392, ../sass/frame.scss */
.reddot {
  background: transparent url("../img/reddot.png") left center no-repeat;
  padding-left: 20px;
  margin-top: 20px;
}

/*** TRIBE/MY FAMILY PAGE ***/
/* line 400, ../sass/frame.scss */
#map {
  width: 100%;
  height: 400px;
  border-bottom: 2px solid #007095;
}

#map2 {
  width: 100%;
  height: 400px;
  border-bottom: 2px solid #007095;
}

/* line 407, ../sass/frame.scss */
ul.statBoxMenu {
  margin: 0;
}
/* line 409, ../sass/frame.scss */
ul.statBoxMenu li {
  list-style-type: none;
  display: inline-block;
  background: #007095;
  color: #fff;
  padding: 0px 5px 0 5px;
}
/* line 417, ../sass/frame.scss */
ul.statCol {
  margin: 0;
  font-size: 13px;
  list-style-type: none;
}

/* line 424, ../sass/frame.scss */
.StatBoxTopRow {
  font-size: 16px;
  font-weight: bold;
}

/* line 429, ../sass/frame.scss */
.family-tree-names {
  margin-top: 1.25rem;
  padding-top: 1.25rem;
  background: #ccc;
  width: 100%;
}

/* line 436, ../sass/frame.scss */
.family-page-main {
  margin-top: 1.25rem;
}

/* line 440, ../sass/frame.scss */
.family-page-title {
  text-align: center;
}

/** SECONDARY/FULL TEXT PAGES **/
/* line 446, ../sass/frame.scss */
.secondary-page {
  background: black;
  padding-bottom: 36px;
}
/* line 449, ../sass/frame.scss */
.secondary-page h1.article-title, .secondary-page h3.section-title {
  color: #fff;
}

/* line 454, ../sass/frame.scss */
.secondary-page-main-inner {
  padding: 30px;
  background: #fff;
  margin-bottom: 1.25rem;
}

/* line 460, ../sass/frame.scss */
img.article-feature-image {
  width: 100%;
  height: auto;
}

/*** FOUNDATION "panel" OVERRIDES ***/
/* line 467, ../sass/frame.scss */
.panel101 {
  border: none !important;
  margin-bottom: 1.25rem;
  padding: 0 !important;
  background: #f2f2f2;
  color: #333333;
}

/* line 475, ../sass/frame.scss */
.panel101-inside {
  padding: 5px;
}

/* line 480, ../sass/frame.scss */
.panel101 img {
  width: 100%;
  height: auto;
  display: block;
}
/* line 485, ../sass/frame.scss */
.panel101 p {
  font-size: 13px;
}
/* line 488, ../sass/frame.scss */
.panel101 a {
  font-weight: bold;
}

/**** FOOTER ***/
/* line 495, ../sass/frame.scss */
.site-footer {
  width: 100%;
  display: block;
  position: relative;
  background: white url("../img/footer-bg.jpg") center center no-repeat;
  background-size: cover;
  padding: 30px 0 30px 0;
  color: #fff;
  text-align: center;
}

/* line 506, ../sass/frame.scss */
.footer-logo-column {
  font-size: 14px;
}

/*** ICON FONTS (social media) ****/
@font-face {
  font-family: 'icomoon';
  font-display: swap; 
  src: url("../fonts/icomoon.eot?-eb3v5f");
  src: url("../fonts/icomoon.eot?#iefix-eb3v5f") format("embedded-opentype"), url("../fonts/icomoon.woff?-eb3v5f") format("woff"), url("../fonts/icomoon.ttf?-eb3v5f") format("truetype"), url("../fonts/icomoon.svg?-eb3v5f#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 520, ../sass/frame.scss */
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 533, ../sass/frame.scss */
.icon-checkmark-circle:before {
  content: "\e600";
}

/* line 537, ../sass/frame.scss */
.icon-facebook:before {
  content: "\e601";
}

/* line 541, ../sass/frame.scss */
.icon-twitter:before {
  content: "\e602";
}

/* line 545, ../sass/frame.scss */
.footer-icon-fonts {
  font-size: 36px;
  line-height: normal;
  margin-bottom:0;
}

/*** SMALL TEXT SIZE CLASSES ***/
/* line 552, ../sass/frame.scss */
.small-txt {
  font-size: 13px !important;
}

/* line 556, ../sass/frame.scss */
.tiny-txt {
  font-size: 11px !important;
}

/*** OPACITY CLASSES ***/
/* line 562, ../sass/frame.scss */
.opacity6 {
  opacity: 0.6;
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=6);
}

/* line 569, ../sass/frame.scss */
.opacity8 {
  opacity: 0.8;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
}

/**** SMALL SCREEN/MOBILE STYLES/OVERRIDES ****/
@media only screen and (max-width: 40em) {
  /* line 578, ../sass/frame.scss */
  .splash, .splash-cycle-container {
    height: 450px;
  }

  /* line 581, ../sass/frame.scss */
  .splash h1 {
    font-size: 2.125rem;
    margin-top: 75px;
  }

  /* line 585, ../sass/frame.scss */
  .sub-splash h1 {
    font-size: 2.125rem;
  }

  /* line 588, ../sass/frame.scss */
  #map {
    height: 250px;
  }

  /* line 591, ../sass/frame.scss */
  .sub-menu-right {
    display: none;
  }

  /* line 594, ../sass/frame.scss */
  .mobile-register-panel {
    display: block;
  }
}
@media only screen and (min-width: 40em) {
  /* line 600, ../sass/frame.scss */
  .sub-splash {
    height: 600px;
  }
}
/* line 605, ../sass/frame.scss */
#pub_input_box {
  width: 245px;
}

/* line 609, ../sass/frame.scss */
#pub_image_box {
  width: 439px;
}

/* line 613, ../sass/frame.scss */
#pub_input_box legend {
  background-color: #fff;
  border: 1px solid #ccc;
  color: #639c00;
  font-size: 15px;
  font-weight: bold;
  padding: 5px 10px;
}

/* line 622, ../sass/frame.scss */
.pub_input {
  font-size: 14px;
  margin: 15px 0 5px;
  padding: 0;
}

/* line 628, ../sass/frame.scss */
.colourRadio {
  float: left;
  text-align: center;
  width: 19px;
}
/* line 632, ../sass/frame.scss */
.colourRadio img {
  margin-left: 3px;
}

/* line 637, ../sass/frame.scss */
.pIconSet {
  border-bottom: 1px solid #ccc;
  line-height: 40px;
  padding-bottom: 5px;
}

/* line 643, ../sass/frame.scss */
.pIcon {
  display: inline;
  float: left;
  min-width: 40px;
  text-align: center;
  vertical-align: bottom;
}

/* line 651, ../sass/frame.scss */
.pIconSet label {
  color: #555;
  float: left;
  font-size: 15px;
  font-weight: bold;
  padding-left: 3px;
  padding-right: 9px;
}

/* line 660, ../sass/frame.scss */
.clear {
  clear: both;
}

/* line 664, ../sass/frame.scss */
fieldset {
  background-color: #f6f6f6;
  border: 1px solid #ccc;
  padding: 0 10px 10px;
}

/* line 670, ../sass/frame.scss */
.shopButton {
  float: left;
  font-size: 10px;
  text-align: center;
}
/* line 676, ../sass/frame.scss */
.shopButton img {
  display: block;
  margin: auto auto 2px;
}

/*babynames*/
/* line 686, ../sass/frame.scss */
input[type="text"].input-medium {
  width: 160px;
  display: inline;
  padding: 4px 6px;
  margin-bottom: 0;
  height: 30px;
}
/* line 693, ../sass/frame.scss */
input[type="text"].input-small {
  width: 100px;
  display: inline;
  padding: 4px 6px;
  margin-bottom: 0;
  height: 30px;
  margin-left: 15px;
}
/* line 702, ../sass/frame.scss */
input[type="radio"].bootinput {
  margin-bottom: 0;
  margin-right: 3px;
}

/* line 708, ../sass/frame.scss */
.nameCol {
  float: left;
  margin-top: 30px;
  width: 300px;
}
/* line 712, ../sass/frame.scss */
.nameCol h2 {
  margin: 15px 0 5px;
  padding: 0;
}

/* line 718, ../sass/frame.scss */
.wideCol_content {
  color: #4d4d4d;
  font-size: 13px;
  line-height: 19px;
}

/* line 724, ../sass/frame.scss */
.wp_menu101 li a {
  color: #5a8d01;
  font-weight: bold;
  text-decoration: none;
}

/* line 730, ../sass/frame.scss */
#flashgame {
  width: 555px;
  height: 505px;
}

/* line 735, ../sass/frame.scss */
#sites-altContent {
  width: 550px;
  height: 500px;
}

/* line 740, ../sass/frame.scss */
#flashgame.bigflash {
  width: 725px;
  height: 570px;
}

/* line 745, ../sass/frame.scss */
.notes.meaning {
  width: auto;
}

/* line 749, ../sass/frame.scss */
.form-horizontal .control-group.compact {
  margin-bottom: 5px;
}

/*
.form-horizontal .control-group input[type="text"], input[type="radio"], input[type="checkbox"] {
  height: 2.0125rem;
  margin: 0 0 0.5rem;
}*/
/* line 760, ../sass/frame.scss */
p.bngNewName, p.bngMeaning {
  font-size: 12px;
}

/* line 765, ../sass/frame.scss */
.nolist ul {
  list-style: none;
  margin-bottom: 20px;
}

/* line 771, ../sass/frame.scss */
.articleImage img {
  padding: 8px;
  border: 1px solid #DDD;
  display: block;
  margin: 0 auto;
}
/* line 777, ../sass/frame.scss */
.articleImage p {
  text-align: center;
  font-size: 11px;
  color: #222;
  margin: 0;
  padding: 0 0 10px 0;
}

/* line 786, ../sass/frame.scss */
.relatedSurnames {
  margin-top: 20px;
}

/* line 790, ../sass/frame.scss */
.travel-offers-blurb h4 {
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}

/* line 795, ../sass/frame.scss */
.sub-logo-travel {
  background: url("/assets/img/black-opacity20.png") repeat scroll 0 0 transparent;
  clear: both;
  display: block;
  height: 35px;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
  z-index: 9999999;
}

/* line 808, ../sass/frame.scss */
* {
  box-sizing: border-box;
  box-sizing: border-box;
}
/* line 810, ../sass/frame.scss */
*:before, *:after, *:before, *:after {
  box-sizing: border-box;
}

/* line 816, ../sass/frame.scss */
.alert-box {
  margin-bottom: 0;
}
/* line 817, ../sass/frame.scss */
.alert-box.info {
  background-color: #a0d3e8;
  border-color: #74bfdd;
  color: #4f4f4f;
}
/* line 822, ../sass/frame.scss */
.alert-box.radius {
  border-radius: 3px;
}


/*taken from foundation, after changing h1 with div*/
  .top-bar .name div {
		height:90px;
     /* line-height: 90px;
 */      font-size: 1.0625rem;
      margin: 0; }
      .top-bar .name div a {
        font-weight: normal;
        color: black;
		height:90px;
		text-indent:-3000px;
		background:url('../img/logo-small.png') top left no-repeat; 
        width: 75%;
        display: block;
        padding: 0 15px; 
  }



/* line 828, ../sass/frame.scss */
.top-bar .name2 {
  display: none;
}

/* line 831, ../sass/frame.scss */
.top-bar .name div a {
  background-size: auto 100%;
  background-color: transparent !important;
  background-repeat: no-repeat !important;
}

/*
* This was changed in foundation.css - bad practice!
*/
@media only screen and (min-width: 64.05em) {
  /* line 842, ../sass/frame.scss */
  .top-bar-section {
    text-align: center;
  }
  /* line 844, ../sass/frame.scss */
  .top-bar-section ul {
    display: inline-block;
  }

  /* line 849, ../sass/frame.scss */
  .top-bar .title-area {
    /* float: left;*/
    float: none;
    position: absolute;
    top: 10px;
    z-index: 9999999999999999;
    left: 50%;
    margin-left: -88px;
  }
  /* line 858, ../sass/frame.scss */
  .top-bar .name {
    display: none;
  }
  /* line 861, ../sass/frame.scss */
  .top-bar .name2 {
    display: inline;
    position: relative;
    /*top:10px;*/
    width: 176px;
	margin-bottom: 30px;
  }
  /* line 867, ../sass/frame.scss */
  .top-bar .name div {
    /*height:141px;  */
  }
  /* line 871, ../sass/frame.scss */
  .top-bar .name2 div.ireland a {
    width: 176px;
    max-width: 176px;
    height: 141px;
    display: block;
    position: absolute;
    z-index: 1000;
    background-image: url("../img/logo-big.png") !important;
    top: 7px;
  }
  /* line 881, ../sass/frame.scss */
  .top-bar .name2 div.germany a {
    width: 176px;
    max-width: 176px;
    height: 176px;
    display: block;
    position: absolute;
    background-size: cover !important;
    z-index: 1000;
    top: -50px;
  }
  
  .top-bar .name2 div.germany.large-logo a {
    top: -40px;
  }
  
  .top-bar .name2 div.germany.extra-large-logo a {
    top: -30px;
  }
  .top-bar .name2 div.germany.extra-large-logo2 a {
    top: -26px;
  }
  

  /* line 894, ../sass/frame.scss */
  .top-bar-section ul li > a {
    line-height: 1em !important;
    max-width: 142px;
    padding-top: 40px !important;
    height: 110px;
  }
}
/*@media only screen and (min-width:90em){
  .top-bar-section ul li > a {
      max-width: none;
   }
}*/
/* line 909, ../sass/frame.scss */
.panel .button, .panel button {
  width: 100%;
}

/* line 914, ../sass/frame.scss */
.button:visited {
  color: white;
}

/* line 918, ../sass/frame.scss */
.social-container {
  height: 50px;
}
/* line 920, ../sass/frame.scss */
.social-container > * {
  float: left;
}

/*facebook share button*/
/* line 927, ../sass/frame.scss */
.fb_iframe_widget span {
  vertical-align: top !important;
}

/* transparent when active */
/* line 935, ../sass/frame.scss */
.tabs dd.active a {
  background: white;
}

/* transparent when active */
/**** TRAVEL OFFERS ETC ****/
/* line 945, ../sass/frame.scss */
.travel-offers-blurb h1 {
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}
/* line 948, ../sass/frame.scss */
.travel-offers-blurb h4 {
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}

/* line 954, ../sass/frame.scss */
.travel-offers {
  margin-bottom: 36px;
}
/* line 956, ../sass/frame.scss */
.travel-offers sup {
  font-size: 14px;
  color: green;
}

/* line 962, ../sass/frame.scss */
.travel-offers-home-image {
  position: relative;
}
/* line 964, ../sass/frame.scss */
.travel-offers-home-image img {
  width: 100%;
  height: auto;
}
/* line 968, ../sass/frame.scss */
.travel-offers-home-image div {
  background: #bada8f;
  padding: 10px;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 14px;
  font-weight: bold;
}

/* line 979, ../sass/frame.scss */
.travel-offers ul.offers-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 983, ../sass/frame.scss */
.travel-offers ul.offers-list li {
  background: #48622d;
  color: #fff;
  font-size: 12px;
  padding: 5px 10px 5px 10px;
  margin-bottom: 1px;
}

/* line 992, ../sass/frame.scss */
.sales-button {
  background: #FF7900;
  color: #fff;
  padding: 10px;
  text-align: center;
  display: block;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 3px;
  /* Firefox 1-3.6 */
  -moz-border-radius: 3px;
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 3px;
}
/* line 1004, ../sass/frame.scss */
.sales-button:hover {
  background: #48622d;
  color: #fff;
}

/* line 1012, ../sass/frame.scss */
.travel-main dd {
  border-bottom: 1px solid #ccc;
}
/* line 1014, ../sass/frame.scss */
.travel-main dd.active {
  border-bottom: 1px solid #fff;
}

/* line 1020, ../sass/frame.scss */
.paypal-msg {
  width: 100%;
  height: auto;
}

/* line 1025, ../sass/frame.scss */
.hc-day-row {
  margin-bottom: 10px !important;
}

/* line 1029, ../sass/frame.scss */
.hc-day-panel {
  min-height: 150px;
  float: left;
  width: 50%;
  position: relative;
}
/* line 1034, ../sass/frame.scss */
.hc-day-panel div {
  position: absolute;
  left: 15px;
  top: 10px;
  right: 15px;
  color: #fff !important;
  z-index: 10;
}
/* line 1041, ../sass/frame.scss */
.hc-day-panel div h3, .hc-day-panel div p {
  color: #fff;
}
/* line 1045, ../sass/frame.scss */
.hc-day-panel img {
  width: 100%;
  height: 150px;
}
/* line 1048, ../sass/frame.scss */
.hc-day-panel img.green-pane {
  width: 100%;
  height: 150px;
  z-index: 1;
}
/* line 1054, ../sass/frame.scss */
.hc-day-panel h3, .hc-day-panel p {
  color: #fff !important;
}

/* line 1059, ../sass/frame.scss */
.hc7-westbury {
  background: url("../img/hc-small-westbury1.jpg") center center no-repeat;
  background-size: cover;
}

/* line 1064, ../sass/frame.scss */
.hc7-newgrange {
  background: url("../img/hc-small-newgrange1.jpg") center center no-repeat;
  background-size: cover;
}

/* line 1069, ../sass/frame.scss */
.hc7-titanic {
  background: url("../img/hc-small-titanic1.jpg") center center no-repeat;
  background-size: cover;
}

/* line 1074, ../sass/frame.scss */
.hc7-kilkenny {
  background: url("../img/hc-small-kilkenny-castle.jpg") center center no-repeat;
  background-size: cover;
}

/* line 1079, ../sass/frame.scss */
.hc7-knp {
  background: url("../img/hc-small-killarney-national-park.jpg") center center no-repeat;
  background-size: cover;
}

/* line 1084, ../sass/frame.scss */
.hc7-dingle {
  background: url("../img/hc-small-dingle2.jpg") center center no-repeat;
  background-size: cover;
}

/* line 1089, ../sass/frame.scss */
.hc7-adare {
  background: url("../img/hc-small-adare-manor2.jpg") center center no-repeat;
  background-size: cover;
}

/* line 1094, ../sass/frame.scss */
.cg3-christchurch {
  background: url("../img/cg-small-christchurch.jpg") center center no-repeat;
  background-size: cover;
}

/* line 1099, ../sass/frame.scss */
.cg3-mount-juliet {
  background: url("../img/hc-small-juliet.jpg") center center no-repeat;
  background-size: cover;
}

/* line 1104, ../sass/frame.scss */
.cg3-dolmen {
  background: url("../img/cg-small-dolmen.jpg") center center no-repeat;
  background-size: cover;
}

/* line 1109, ../sass/frame.scss */
.sub-logo-travel {
  clear: both;
  position: absolute;
  display: block;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 9999999;
  height: 35px;
  text-align: center;
  background: transparent url("../img/black-opacity20.png") repeat;
}

/* line 1122, ../sass/frame.scss */
.sb-booking {
  position: relative;
}

/* line 1126, ../sass/frame.scss */
.sub-logo-travel img {
  width: 161px;
  height: 35px;
  margin: 0 auto;
}

/* line 1132, ../sass/frame.scss */
.sub-logo-travel-white {
  clear: both;
  position: relative;
  display: block;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 9999;
  height: 35px;
  text-align: center;
}

/* line 1144, ../sass/frame.scss */
.travel-splash-text {
  padding-top: 24px;
}

/**** SOOL NUA (travel curators) ****/
/* line 1150, ../sass/frame.scss */
.sool-nua-consultant {
  width: 100%;
  height: 208px;
  font-size: 11px;
  font-style: italic;
}

/* line 1157, ../sass/frame.scss */
.sool-padraic {
  padding-left: 150px;
  background: white url("/assets/img/padraic-gilligan.jpg") left bottom no-repeat;
}

/* line 1162, ../sass/frame.scss */
.sool-patrick {
  padding-right: 150px;
  background: white url("/assets/img/patrick-delaney.jpg") right bottom no-repeat;
}

/**** CSS SPEECH BUBBLES ****/
/* line 1169, ../sass/frame.scss */
.bubble-left {
  position: relative;
  width: 100%;
  height: auto;
  padding: 10px;
  background: #FFFFFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: #7F7F7F solid 2px;
}
/* line 1179, ../sass/frame.scss */
.bubble-left:after {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 15px 15px 15px 0;
  border-color: transparent #FFFFFF;
  display: block;
  width: 0;
  z-index: 1;
  margin-top: -15px;
  left: -15px;
  top: 50%;
}
/* line 1192, ../sass/frame.scss */
.bubble-left:before {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 16px 16px 16px 0;
  border-color: transparent #7F7F7F;
  display: block;
  width: 0;
  z-index: 0;
  margin-top: -16px;
  left: -18px;
  top: 50%;
}

/* line 1207, ../sass/frame.scss */
.bubble-right {
  position: relative;
  width: 100%;
  height: auto;
  padding: 10px;
  background: #FFFFFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: #7F7F7F solid 2px;
}
/* line 1217, ../sass/frame.scss */
.bubble-right:after {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 15px 0 15px 15px;
  border-color: transparent #FFFFFF;
  display: block;
  width: 0;
  z-index: 1;
  margin-top: -15px;
  right: -15px;
  top: 50%;
}
/* line 1230, ../sass/frame.scss */
.bubble-right:before {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 16px 0 16px 16px;
  border-color: transparent #7F7F7F;
  display: block;
  width: 0;
  z-index: 0;
  margin-top: -16px;
  right: -18px;
  top: 50%;
}

/**** END TRAVEL OFFERS ETC ****/
/* line 1247, ../sass/frame.scss */
.baby-gen-pink {
  background: #fcecfc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fcecfc 0%, #f7a5b1 50%, #ea8192 51%, #f7799c 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcecfc), color-stop(50%, #f7a5b1), color-stop(51%, #ea8192), color-stop(100%, #f7799c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fcecfc 0%, #f7a5b1 50%, #ea8192 51%, #f7799c 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fcecfc 0%, #f7a5b1 50%, #ea8192 51%, #f7799c 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fcecfc 0%, #f7a5b1 50%, #ea8192 51%, #f7799c 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fcecfc 0%, #f7a5b1 50%, #ea8192 51%, #f7799c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcecfc', endColorstr='#f7799c',GradientType=0 );
  /* IE6-9 */
}

/* line 1266, ../sass/frame.scss */
.baby-gen-blue {
  background: #e0f3fa;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0f3fa), color-stop(50%, #d8f0fc), color-stop(51%, #b8e2f6), color-stop(100%, #b6dffd));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0f3fa', endColorstr='#b6dffd',GradientType=0 );
  /* IE6-9 */
}

/* line 1285, ../sass/frame.scss */
.baby-gen-green {
  background: #9dd53a;
  /* Old browsers */
  background: -moz-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9dd53a), color-stop(50%, #a1d54f), color-stop(51%, #80c217), color-stop(100%, #7cbc0a));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 );
  /* IE6-9 */
}

/* line 1304, ../sass/frame.scss */
.bng {
  padding: 5px;
  color: white;
}
/* line 1307, ../sass/frame.scss */
.bng h1 {
  font-size: 20px;
  margin-bottom: 0;
}

/* line 1313, ../sass/frame.scss */
.bngr1 {
  width: 100%;
  font-size: 18px;
}

/* line 1318, ../sass/frame.scss */
.bngr2 {
  width: 100%;
  min-height: 95px;
}
/* line 1321, ../sass/frame.scss */
.bngr2 p {
  font-size: 18px;
  color: white;
}

/* line 1328, ../sass/frame.scss */
.bng.female {
  background: #fcecfc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fcecfc 0%, #f7a5b1 50%, #ea8192 51%, #f7799c 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcecfc), color-stop(50%, #f7a5b1), color-stop(51%, #ea8192), color-stop(100%, #f7799c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fcecfc 0%, #f7a5b1 50%, #ea8192 51%, #f7799c 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fcecfc 0%, #f7a5b1 50%, #ea8192 51%, #f7799c 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fcecfc 0%, #f7a5b1 50%, #ea8192 51%, #f7799c 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fcecfc 0%, #f7a5b1 50%, #ea8192 51%, #f7799c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcecfc', endColorstr='#f7799c',GradientType=0 );
  /* IE6-9 */
}
/* line 1346, ../sass/frame.scss */
.bng.male {
  background: #e0f3fa;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0f3fa), color-stop(50%, #d8f0fc), color-stop(51%, #b8e2f6), color-stop(100%, #b6dffd));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0f3fa', endColorstr='#b6dffd',GradientType=0 );
  /* IE6-9 */
}

/* line 1366, ../sass/frame.scss */
.baby-name-gen {
  background: white;
  padding: 10px;
}
/* line 1367, ../sass/frame.scss */
.baby-name-gen a {
  color: white;
}
/* line 1369, ../sass/frame.scss */
.baby-name-gen a:visited {
  color: white;
}
/* line 1375, ../sass/frame.scss */
.baby-name-gen ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 1379, ../sass/frame.scss */
.baby-name-gen ul li {
  text-shadow: -1px -1px 0 #888, 1px -1px 0 #888, -1px 1px 0 #888, 1px 1px 0 #888;
  display: inline-block;
  width: 165px;
  padding: 5px;
  text-align: center;
  margin-top: 0.4em;
  margin-bottom: 0.1em;
}

/* line 1391, ../sass/frame.scss */
.mini .bngr2 {
  min-height: 140px;
}

/* line 1395, ../sass/frame.scss */
a.button.datepicker-close {
  display: none;
  height: 30px;
  padding: 0;
  position: absolute;
  right: 0;
  top: -30px;
  width: 15px;
}

/* line 1405, ../sass/frame.scss */
.alert-box p {
  margin-bottom: 0;
}

/* line 1410, ../sass/frame.scss */
div.sitemap-section {
  margin-bottom: 50px;
  margin-top: 20px;
}
/* line 1413, ../sass/frame.scss */
div.sitemap-section li {
  float: left;
  width: 50%;
}
/* line 1418, ../sass/frame.scss */
div.news-item {
  margin-bottom: 10px;
}

/* line 1423, ../sass/frame.scss */
.news-item .small-txt, .radio-item .small-txt {
  margin-bottom: 0px;
}

/* line 1427, ../sass/frame.scss */
.weather img {
  float: right;
  margin-right: 10px;
  width: 32px;
}

/* line 1433, ../sass/frame.scss */
.panel.weather .today, .others, h4 {
  margin-bottom: 30px;
}

/* line 1438, ../sass/frame.scss */
.panel .weather h4 {
  margin-bottom: 20px;
  text-align: center;
  text-decoration: underline;
}
/* line 1443, ../sass/frame.scss */
.panel .weather p {
  margin-top: 15px;
}

/* line 1448, ../sass/frame.scss */
.travel-offers [class*="column"] + [class*="column"]:last-child {
  float: left;
}

/* line 1452, ../sass/frame.scss */
.travel-offer.r2 {
  margin-top: 30px;
}

/*irishnames*/
/* line 1458, ../sass/frame.scss */
#shopbox {
  /*float: right;*/
  margin-bottom: 10px;
  margin-top: 20px;
}

/* line 1464, ../sass/frame.scss */
.btnContainer {
  float: left;
  font-size: 10px !important;
  margin-right: 26px;
  text-align: center;
  width: 90px;
}

/* line 1472, ../sass/frame.scss */
#choose-avatar div img {
  max-width: none;
}

/* line 1477, ../sass/frame.scss */
.notes h1 {
  font-size: 1.2em;
  margin-bottom: 0.3em;
  margin-top: 6px;
}
/* line 1482, ../sass/frame.scss */
.notes p {
  font-size: 0.8em;
  line-height: 1.4em;
  margin: 0;
  padding: 0;
}

/* line 1490, ../sass/frame.scss */
h1 {
  margin: 0;
  padding: 0;
}

/* line 1495, ../sass/frame.scss */
.notes {
  clear: both;
  font-size: 1.2em;
  margin-bottom: 30px;
  padding-bottom: 15px;
  padding-top: 10px;
  width: 550px;
}

/* line 1504, ../sass/frame.scss */
.irishname-button {
  color: white !important;
  transition: 0.5s all ease-in-out;
  box-shadow: 0px 0px 2px white;
}
/* line 1509, ../sass/frame.scss */
.irishname-button:hover {
  background: #3A4E24;
  color: white !important;
}

/* line 1515, ../sass/frame.scss */
.irishname-container {
  background: #48622D;
  /*border:2px dotted white;*/
  /*outline:3px solid #48622D;*/
  padding: 1em;
}
/* line 1516, ../sass/frame.scss */
.irishname-container h4, .irishname-container label {
  color: white;
}

/* line 1525, ../sass/frame.scss */
.notes.meaning, .nameMeaning {
  background: none repeat scroll 0% 0% white;
  padding: 1em;
  box-shadow: 0px 0px 5px #BADA8F inset;
}

/* line 1532, ../sass/frame.scss */
.notes.h1 {
  font-size: 2.2em;
  margin-bottom: 0.3em;
  margin-top: 6px;
  color: #48622D;
}
/* line 1538, ../sass/frame.scss */
.notes.p {
  font-size: 1em;
}

/* line 1543, ../sass/frame.scss */
.choose-avatar {
  border-top: 1px solid #797;
  margin-top: 15px;
  width: 100%;
  text-align: center;
  padding: 3px;
  background: white;
}

/* line 1552, ../sass/frame.scss */
.avatar-character {
  width: 20%;
  text-align: center;
  float: left;
}

/* line 1558, ../sass/frame.scss */
.hor {
  display: inline-block;
}

/* line 1562, ../sass/frame.scss */
.show-for-small-inl {
  display: inline;
}

@media only screen and (min-width: 768px) {
  /* line 1567, ../sass/frame.scss */
  .show-for-small-inl {
    display: none;
  }
}
/* line 1572, ../sass/frame.scss */
.hide-for-small-inl {
  display: none;
}

@media only screen and (min-width: 768px) {
  /* line 1577, ../sass/frame.scss */
  .hide-for-small-inl {
    display: inline;
  }
}
/* line 1582, ../sass/frame.scss */
.warrior-container {
  border: 5px solid #48622D;
  /*padding:1em;*/
}
/* line 1585, ../sass/frame.scss */
.warrior-container img {
  width: 100%;
}

/* line 1590, ../sass/frame.scss */
p.calculator {
  font-size: 0.9em;
}

/* line 1594, ../sass/frame.scss */
#numbers {
  display: inline-block;
  background: white;
  border: 2px solid black;
  padding-left: 3px;
}
/* line 1600, ../sass/frame.scss */
#numbers span:first-of-type {
  border-right: 1px solid #F3F3F3;
  background: floralwhite;
}
/* line 1604, ../sass/frame.scss */
#numbers span:last-of-type {
  margin-left: 2px;
}

/* line 1610, ../sass/frame.scss */
#upNumber:hover, #downNumber:hover {
  cursor: pointer;
}

/* line 1614, ../sass/frame.scss */
#upNumber:after {
  content: "\25B2";
  top: 0;
}

/* line 1619, ../sass/frame.scss */
#downNumber:after {
  content: "\25BC";
  bottom: 0;
}

/* line 1624, ../sass/frame.scss */
#upNumber:after, #downNumber:after {
  display: inline-block;
  width: 9px;
  height: 13px;
  padding-left: 1px;
  background: #48622D;
  font-size: 8px;
  position: absolute;
  right: 0;
  color: white;
}

/* line 1636, ../sass/frame.scss */
.yearometer {
  position: relative;
  display: inline-block;
  padding-right: 12px;
}

/* line 1642, ../sass/frame.scss */
.bngr2 p {
  margin-bottom: 0;
}
/* line 1644, ../sass/frame.scss */
.bngr2 p.bngSurnamePage {
  font-size: 14px;
  color: #333333;
  margin-top: 10px;
}
/* line 1648, ../sass/frame.scss */
.bngr2 p.bngSurnamePage a {
  font-size: 14px;
  color: #333333;
  margin-top: 10px;
  text-decoration: underline;
}

/* line 1657, ../sass/frame.scss */
#tour_sharing_note {
  font-size: 0.77em;
  line-height: 1.4;
}

/* line 1662, ../sass/frame.scss */
#travel_date_id {
  font-size: 0.84em;
}

/* line 1666, ../sass/frame.scss */
.booking-info label {
  display: inline;
}

/* line 1670, ../sass/frame.scss */
.family-page-title h5 {
  text-align: left;
  margin-left: 25%;
}

/* line 1675, ../sass/frame.scss */
h6.costs {
  font-size: 0.9rem;
}

/* line 1679, ../sass/frame.scss */
.tribe-surname a {
  font-size: 1rem;
  color: #FFFFFF !important;
  background-color: #1E90FF !important;
  padding: 10px;
  text-weight: bold;
}

/* line 1687, ../sass/frame.scss */
p.bngSurnamePage.tribe-surname a {
  font-size: 0.9rem;
  padding: 3px;
}

/* line 1692, ../sass/frame.scss */
.cookies_box {
   position:fixed;
   left:0px;
   bottom:0px;
   height:100px;
   z-index:100000;
   padding: 8px 10px;
  
  background: #262626;
  color: #fff;
}

.cookies_box h3 {
	background-color:white;
	padding-left:10px;
}

/* line 1696, ../sass/frame.scss */
.cookies_box p {
  font-size: 14px;
  float: left;
  padding-right:10px;
}
/* line 1699, ../sass/frame.scss */
.cookies_box p a {
  text-decoration: none;
  color: #66b215;
}
/* line 1702, ../sass/frame.scss */
.cookies_box p a:hover {
  text-decoration: underline;
}

/* line 1709, ../sass/frame.scss */
a.hide_btn {
  background: none repeat scroll 0 0 #66b215;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  float: right;
  font-size: 18px;
  margin-top: -5px;
  padding: 3px 20px;
  text-decoration: none;
}
/* line 1719, ../sass/frame.scss */
a.hide_btn:hover {
  background: none repeat scroll 0 0 #579712;
}

/********** TESTIMONIAL STYLES **************/
/* line 1726, ../sass/frame.scss */
.testimonial-container {
  padding: 5px 10px 10px 10px;
  border: 2px solid #bada8f;
  margin-bottom: 20px;
}
/* line 1730, ../sass/frame.scss */
.testimonial-container h4 {
  text-align: center;
}

/* line 1736, ../sass/frame.scss */
img.testimonial-main-large {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 10px;
}
/* line 1742, ../sass/frame.scss */
img.testimonial-staff-large {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 90px;
  height: auto;
}
/* line 1749, ../sass/frame.scss */
img.testimonial-staff-small {
  width: 50px;
  height: 64px;
  float: left;
  margin-right: 5px;
}

/* line 1757, ../sass/frame.scss */
.testimonial-copy-large {
  font-style: italic;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 14px;
  padding-top: 5px;
  margin: 0;
}

/* line 1765, ../sass/frame.scss */
.testimonial-copy-small {
  font-size: 13px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
}

/* line 1771, ../sass/frame.scss */
.testimonial-copy-staff-small {
  font-size: 12px;
  font-style: normal;
}

/* line 1776, ../sass/frame.scss */
img.testimonial-collage {
  clear: both;
  width: 100%;
  height: auto;
  display: block;
  margin: 10px 0px 10px 0px;
}

/* line 1784, ../sass/frame.scss */
.testimonial-accolades, .testimonial-partner-logo, .testimonial-modal-button {
  text-align: center;
}

/* line 1789, ../sass/frame.scss */
.sub-splash h2 {
  color: #fff;
  margin-top: 30px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}
/* line 1794, ../sass/frame.scss */
.sub-splash h5 a {
  color: #fff;
}

/* line 1800, ../sass/frame.scss */
.splash-text {
  position: absolute !important;
  bottom: 0;
}

@media only screen and (min-width: 1024px) {
  /* line 1806, ../sass/frame.scss */
  .splash-text {
    left: 5%;
  }
}
@media only screen and (min-width: 1200px) {
  /* line 1812, ../sass/frame.scss */
  .splash-text {
    left: 20%;
  }
}
/* line 1817, ../sass/frame.scss */
.email-warrior {
  width: 200px;
  float: left;
}
/* line 1820, ../sass/frame.scss */
.email-warrior textarea {
  height: 55px;
  font-size: 12px;
  margin: 0 0 0.4rem;
}
/* line 1825, ../sass/frame.scss */
.email-warrior .button.tiny {
  font-weight: bold;
}

/* line 1830, ../sass/frame.scss */
.mapdiv {
  position: relative;
}
/* line 1832, ../sass/frame.scss */
.mapdiv > a > img {
  position: absolute;
  right: 0;
  bottom: 0;
  max-width: 50%;
}
/* line 1838, ../sass/frame.scss */
.mapdiv .static-heatmap, .mapdiv2 .static-heatmap {
  width: 100%;
  height: 100%;
  position: relative;
  background-size: cover;
  background-image: url("../img/heatmap-960.jpg");
}


@media only screen and (max-width: 600px) {
	.mapdiv .static-heatmap, .mapdiv2 .static-heatmap {
	  background-image: url("../img/heatmap-500.jpg");
	}
}


.mapdiv2 {
  position: relative;
}
/* line 1832, ../sass/frame.scss */
.mapdiv2 > a > img {
  position: absolute;
  right: 0;
  bottom: 0;
  max-width: 50%;
}
/* line 1845, ../sass/frame.scss */
.mapdiv .login-teaser {
  position: absolute;
  bottom: 0;
  font-size: 20px;
  color: blue;
  text-shadow: 0 0 5px white;
  transform: rotateZ(-45deg);
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
}

/* line 1859, ../sass/frame.scss */
.play-sound {
  background-image: url("../img/PlayButton.png");
  background-size: 100% auto;
  min-height: 15px;
  min-width: 20px;
  display: inline-block;
}

.bngr1 .gen-button {
	color: #282828;
}

.bngr2 .bngNewName , .bngr2 .bngMeaning {
	color: #101010;
}

.tribe-surname-margin {
	margin-top:20px;
}

p.bngTravel{
	margin:15px 0px;
}
.bngTravel a {
    background-color: #1e90ff !important;
    color: #ffffff !important;
    padding: 5px;
    margin-right:10px;
    font-size: 0.9rem;
}

.babynames-results {
	background-color: #FFD700;
	display:none;
}

.babynames-results.bngMeaning {
	font-weight:500;
}

.bngNewName {
	/*height:50px;*/
	padding-left:5px;
}

.bngMeaning {
	padding-left:5px;
}

.bngr2 {
	padding-top:5px;
}

img.article-feature-image-medium {
	margin-top:30px;
	margin-left:30px;
}

div.row.row-narrow {
	 margin-bottom: 0 !important;
}

div.row.row-narrow input[type="submit"] {
	margin-bottom: 0 ! important;
}

div.row.row-semi-narrow {
	 margin-bottom: 1em !important;
}


.home-titles h2 {
	text-align: center !important;
	color: #bada8f;
	font-weight: 300;
	font-size: 50px;
	line-height: 55px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
	margin-bottom: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
}


@media only screen and (min-width: 1000px) {
	.splash h1 {
	  font-size: 100px;
	}
	
	.splash.multisite h1 {
	  margin-bottom:40px;
	}
	
	.splash-form input {
		font-size:1.5rem;
		padding:1rem;
		height:4.6rem;
	}
	.splash-form button {
		height:4.6rem;
		font-size:1.5rem;
	}
}

.name2 .germany a {
	top:-15px;
	height:144px;
}

@media only screen and (max-width: 1570px) and (min-width:1025px) {
	.name2 .germany.england a, .name2 .ireland a {
		height:114px !important;
		width:139px !important;
	}
}

div.membership-benefits.membership-ireland {
	background-image:url("../img/world-map.jpg");
}

div.membership-benefits {
	background-image:url("../img/world-map-generic.jpg");
}



@media only screen and (max-width: 1800px) {
	div.membership-benefits.membership-ireland {
		background-image:url("../img/world-map-1800.jpg");
	}
}

@media only screen and (max-width: 1400px) {
	div.membership-benefits.membership-ireland {
		background-image:url("../img/world-map-1400.jpg");
	}
}

@media only screen and (max-width: 1100px) {
	div.membership-benefits.membership-ireland {
		background-image:url("../img/world-map-1100.jpg");
	}
}

@media only screen and (max-width: 800px) {
	div.membership-benefits.membership-ireland {
		background-image:url("../img/world-map-800.jpg");
	}
}

@media only screen and (max-width: 500px) {
	div.membership-benefits.membership-ireland {
		background-image:url("../img/world-map-500.jpg");
	}
}